<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
 	$docs_id=limpiar($_GET['docs_id']);
    $borrar_sql=mysqli_query($con,"DELETE FROM dian_documento_detalle WHERE documento_id=$docs_id") or die(mysqli_error($con));
    
    $borrar_sql1=mysqli_query($con,"DELETE FROM dian_documento_soporte WHERE docs_id=$docs_id") or die(mysqli_error($con));

   
?>